<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingOffsetIndependentIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingOffsetIndependentIntention SelfTargetingOffsetIndependentIntention(java.lang.Class&lt;TElement&gt;, java.util.function.Supplier&lt;java.lang.String&gt;, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingRangeIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention java.util.function.Supplier&lt;java.lang.String&gt; getDefaultTextGetter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention void setFamilyNameGetter(kotlin.jvm.functions.Function0&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingRangeIntention SelfTargetingRangeIntention(java.lang.Class&lt;TElement&gt;, java.util.function.Supplier&lt;java.lang.String&gt;, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention void setFamilyNameGetter(java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention void setTextGetter(java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention kotlin.jvm.functions.Function0&lt;java.lang.String&gt; getDefaultTextGetter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.codeinsight.api.classic.intentions.SelfTargetingIntention SelfTargetingIntention(java.lang.Class&lt;TElement&gt;, java.util.function.Supplier&lt;java.lang.String&gt;, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
